const { db } = require('../db/db-connect');
const logger = require('../utils/logger');

async function createTppc(data) {
    return await db.records.create('tppc', data);
}

async function createTppcTarif(data) {
    return await db.records.create('tppctarif', data);
}

async function createTppcProjet(data) {
    return await db.records.create('tppcprojet', data);
}

module.exports = {
    createTppc, 
    createTppcTarif,
    createTppcProjet
};